Extension requests

Topics

(1/51) > >>

[1] java-installer.tcz for JDK 8

[2] NSS 3.16.2 (or higher) and NSPR 4.10.6 (or higher)

[3] kmaps.tcz no available in the 6.x/armv6 and 6.x/armv7 repositories

[4] Update for FreeRDP

[5] libQtScript for TC6.x

[6] piCore extension request

[7] LLVM/Clang for Tiny Core 5.4

[8] cryptsetup update for TC-5.x

[9] virtualbox in TC 5

Navigation

[0] Up one level

[#] Next page

Go to full version